menu-settings:
  name: '             §nВыбор ника§r'
  rows: 6
  command: colornick
  auto-refresh: 10
  open-action: ''
'11':
  COMMAND: 'console: nick {player} &f{player}'
  ID: '351:1'
  NAME: §f§cВЫКЛЮЧИТЬ
  LORE:
  - §7Нажми чтобы вернуть свой
  - §7старый цвет ника в чате!
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
'13':
  COMMAND: ''
  ID: '395'
  NAME: §f§aИнформация
  LORE:
  - §7§fПривет друг, в этом меню ты сможешь
  - §7§fсменить себе цвет ника в чате!
  - '§7 '
  - §7§c§l** §fДоступно от доната §a§l[Легенда]
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
'15':
  COMMAND: 'console: nick {player} &f{player}'
  ID: '351:1'
  NAME: §f§cВЫКЛЮЧИТЬ
  LORE:
  - §7Нажми чтобы вернуть свой
  - §7старый цвет ника в чате!
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
'28':
  COMMAND: 'console: nick {player} &6{player}'
  ID: '95:1'
  NAME: '§f§aНик #1'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§6{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: true
'29':
  COMMAND: 'console: nick {player} &e{player}'
  ID: '95:4'
  NAME: '§f§aНик #2'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§e{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: true
'30':
  COMMAND: 'console: nick {player} &a{player}'
  ID: '95:5'
  NAME: '§f§aНик #3'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§a{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: true
'31':
  COMMAND: 'console: nick {player} &2{player}'
  ID: '95:13'
  NAME: '§f§aНик #4'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§2{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: true
'32':
  COMMAND: 'console: nick {player} &4{player}'
  ID: '95:14'
  NAME: '§f§aНик #5'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§4{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: true
'33':
  COMMAND: 'console: nick {player} &5{player}'
  ID: '95:10'
  NAME: '§f§aНик #6'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§5{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: true
'34':
  COMMAND: 'console: nick {player} &1{player}'
  ID: '95:11'
  NAME: '§f§aНик #7'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§1{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 8
  POSITION-Y: 4
  KEEP-OPEN: true
'37':
  COMMAND: 'console: nick {player} &6&l{player}'
  ID: '35:1'
  NAME: '§f§aНик #8'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§6§l{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 2
  POSITION-Y: 5
  KEEP-OPEN: true
'38':
  COMMAND: 'console: nick {player} &e&l{player}'
  ID: '35:4'
  NAME: '§f§aНик #9'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§e§l{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 3
  POSITION-Y: 5
  KEEP-OPEN: true
'39':
  COMMAND: 'console: nick {player} &a&l{player}'
  ID: '35:5'
  NAME: '§f§aНик #10'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§a§l{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 4
  POSITION-Y: 5
  KEEP-OPEN: true
'40':
  COMMAND: 'console: nick {player} &2&l{player}'
  ID: '35:13'
  NAME: '§f§aНик #11'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§2§l{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: true
'41':
  COMMAND: 'console: nick {player} &4&l{player}'
  ID: '35:14'
  NAME: '§f§aНик #12'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§4§l{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 6
  POSITION-Y: 5
  KEEP-OPEN: true
'42':
  COMMAND: 'console: nick {player} &5&l{player}'
  ID: '35:10'
  NAME: '§f§aНик #13'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§5§l{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 7
  POSITION-Y: 5
  KEEP-OPEN: true
'43':
  COMMAND: 'console: nick {player} &1&l{player}'
  ID: '35:11'
  NAME: '§f§aНик #14'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§1§l{player}
  - '§7 '
  - §7§f> Нажми для использования
  PERMISSION: 'colornick'
  PERMISSION-MESSAGE: "&r &6&l› &fУ вас &bнедостаточно &fправ. Купите донат &a⦅Легенда⦆&f или выше &fна сайте&8: &e&lwww.xakin.ovh"
  POSITION-X: 8
  POSITION-Y: 5
  KEEP-OPEN: true
